/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


/***ALLGEMEINES****/
h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
}

h1, h2, h3 {
  font-size: 2.1em;
  line-height: 1.1em;
  margin-bottom: 15px;
}

h4, h5, h6 {
  font-size: 1.3em;
  line-height: 1.1em;
  margin-bottom: 15px;
}

.sub_h {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 1.1em;
}

::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #000;
}

::selection {
  color: #fff;
  background: #000;
}

/***TRAVEL .page-id-663 .parent-pageid-663****/

.page-id-663 #av_section_1 .template-page, .parent-pageid-663 #av_section_1 .template-page {
  padding-top: 0 !important;
}

#menu-item-670 {
  padding: 0 !important;
  margin: 0 !important;
}

#menu-item-670 a {
  top: 10px;
}

#menu-my-travel a:hover {
  color:white;
}

.page-id-663 h1, .page-id-663 h2, .page-id-663 h3, .page-id-663 h4, .page-id-663 h5, .page-id-663 h6, 
.parent-pageid-663 h1, .parent-pageid-663 h2, .parent-pageid-663 h3, .parent-pageid-663 h4, .parent-pageid-663 h5, .parent-pageid-663 h6 {
  font-family: Papyrus, Courier, monospace;
  font-style: normal;
}

.page-id-663 strong, .parent-pageid-663 strong  {
  color: #d70e15 !important;
}
.page-id-663 .account, .parent-pageid-663 .account {
  color: #000 !important;
}

/***EASY .page-id-588 .parent-pageid-588****/

.page-id-588 h1, .page-id-588 h2, .page-id-588 h3, .page-id-588 h4, .page-id-588 h5, .page-id-588 h6, 
.parent-pageid-588 h1, .parent-pageid-588 h2, .parent-pageid-588 h3, .parent-pageid-588 h4, .parent-pageid-588 h5, .parent-pageid-588 h6 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.page-id-588 h4, .parent-pageid-588 h4 {
  color: #000 !important;
}


.page-id-588 strong, .parent-pageid-588 strong  {
  color: #3db0bd !important;
}
.page-id-588 .account, .parent-pageid-588 .account {
  color: #000 !important;
}

.page-id-588 #av_section_1 .template-page, .parent-pageid-588 #av_section_1 .template-page {
  padding-top: 0 !important;
}

.easy_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.easy_menu li {
  display: inline;
  float: right;
  margin: 0 1px !important;
}

.easy_menu li a {
  display: block;
  color: black;
  text-align: center;
  padding: 8px 18px;
  text-decoration: none;
  background-color: rgba(0,0,0,0.2);
}

.easy_menu li .keinbg {
  background-color: unset;
  padding: 0 18px;
}

.easy_menu li a:hover {
  background-color: #111;
}

#menu-item-625 {
  padding: 0 !important;
  margin: 0 !important;
}

#menu-item-625 a {
  top: 10px;
}

#menu-my-easy a:hover {
  color:white;
}



/***BUSINESS .page-id-21 .parent-pageid-21****/

/*.page-id-21 #main, .parent-pageid-21 #main {
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/Hintergrund_1920x1080-2.jpg);
    background-attachment: fixed;
    background-position: center center;
}*/



.page-id-21 h3, .page-id-21 h5, .parent-pageid-21 h3, .parent-pageid-21 h5 {
  color: #fff !important;
}

.page-id-21 strong, .parent-pageid-21 strong  {
  color: #ffde14 !important;
}

.page-id-21 .account, .parent-pageid-21 .account {
  color: #fff !important;
}


.page-id-21 #av_section_1 .template-page, .parent-pageid-21 #av_section_1 .template-page {
  padding-top: 0 !important;
}


.business_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.business_menu li {
  display: inline;
  float: right;
  margin: 0 1px !important;
}

.business_menu li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 18px;
  text-decoration: none;
  background-color: rgba(255,255,255,0.2);
}

.business_menu li .keinbg {
  background-color: unset;
}

.business_menu li a:hover {
  background-color: #111;
}

#menu-item-339 {
  padding: 0 !important;
  margin: 0 !important;
}

#menu-item-339 a {
  top: 10px;
}

#menu-my-business a:hover {
  color:white;
}

#bggelb p {
  line-height: 1.5em;
  margin: 0;
}

#socket {
  background-image: unset;
  background-color: #333 !important;
}




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  /***BUSINESS .page-id-21****/
  #sub_menu1 {
    display: none;
  }    
  
  .sticky_placeholder {
    display: none;
  }  

  /***EASY****/
  .img_easy {
    margin: 80px 40px 70px 80px !important;
  }

  /***TRAVEL****/
  .img_travel {
     margin: 30px 40px 70px 60px !important;
   }

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  /***ALLGEMEINES****/

h1, h2, h3 {
  font-size: 1.4em;
}

h4, h5, h6 {
  font-size: 1em;
}

  /***BUSINESS .page-id-21****/

  .page-id-21 .avia_code_block_0 {
    display: none;
  }

    #sub_menu1 {
      background:  rgba(0,0,0,0.8);
    }
    .page-id-260 .avia-builder-el-20, .page-id-260 .avia-builder-el-33{
    border-bottom: 1px solid gray;
    margin-bottom: 40px !important;
    padding-bottom: 20px;
    border-top: 1px solid gray;
    padding-top: 40px;
    }
  
    .socket_color {
      background-size: cover;
    }



}